<form class="clr-form">
  <div class="clr-row">
    <div class="clr-form-control col input-form" *ngIf="!name">
      <label for="nom" class="clr-control-label">Nom</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input style="width: 115px" type="text" name="nom" [(ngModel)]="projet.nom" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="createur" class="clr-control-label">Créateur</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="createur" [(ngModel)]="projet.createur" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="client" class="clr-control-label">Client</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="text" name="client" [(ngModel)]="projet.client" class="clr-input">
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="description" class="clr-control-label">Description</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <textarea class="clr-textarea" name="description" [(ngModel)]="projet.description" style="width: 300px"></textarea>
        </div>
      </div>
    </div>
  </div>
  <div class="clr-row">
    <div class="clr-form-control col input-form">
      <label for="date_debut" class="clr-control-label">Date de début</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="date" name="date_debut" [(ngModel)]="projet.date_debut" clrDate />
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label for="date_fin" class="clr-control-label">Date de fin</label>
      <div class="clr-control-container">
        <div class="clr-input-wrapper">
          <input type="date" name="date_fin" [(ngModel)]="projet.date_fin" clrDate />
        </div>
      </div>
    </div>
  </div>
  <div class="clr-row">
    <div class="clr-form-control col input-form">
      <label class="clr-control-label">Chef de projet</label>
      <div class="clr-control-container clr-error">
        <div class="clr-select-wrapper">
          <select class="clr-select" style="margin-right: 25px;" name="rang" [(ngModel)]="projet.id_chef_projet_utilisateur">
            <option value="null">...</option>
            <option *ngFor="let utilisateur of utilisateurs" [value]="utilisateur.id">{{utilisateur.nom}} {{utilisateur.prenom}}</option>
          </select>
        </div>
      </div>
    </div>
    <div class="clr-form-control col input-form">
      <label class="clr-control-label">Statut</label>
      <div class="clr-control-container clr-error">
        <div class="clr-select-wrapper">
          <select class="clr-select" style="margin-right: 25px;" name="status" [(ngModel)]="projet.id_status">
            <option value="null">...</option>
            <option *ngFor="let projetStatus of listProjetStatus" [value]="projetStatus.id">{{projetStatus.code}}</option>
          </select>
        </div>
      </div>
    </div>
  </div>
</form>

